<?php
/**
 * @package linea21.core
 * @subpackage config_files
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */
ob_start();
session_start();
include_once("../lib/functions_auth.php");
include_once("../config/define.php"); 
include_once("../config/server.php");
include_once('../languages/'.LANGUAGE.'/lang_common.' . CHARSET . '.php');
include_once('../lib/lang.php'); 

$backlink=SITE_CITY_URL."index.php?rub=".$GLOBALS['links'][LANGUAGE]['search']['linkvalue'];

echo '<?xml version="1.0" encoding="'.CHARSET.'" xml:lang="'. LANGUAGE .'">'.END_LINE;
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
 "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo LANGUAGE; ?>">
<head>
<meta HTTP-EQUIV="Refresh" CONTENT="<?php echo CONFIRM_REFRESH; ?>;URL=<?php echo $backlink; ?>">
<meta http-equiv="content-language" content="<?php echo LANGUAGE; ?>" />
<meta http-equiv="content-type" content="text/html; charset=<?php echo CHARSET; ?>" />
<title><?php echo _t('header','title'); ?></title>
<link type="text/css" rel="StyleSheet" href="<?php echo THEME_ADMIN_PATH; ?>css/actionconfirm.css" />
</head>
<body>
<h1 class="error">
	<?php echo _t('divers', '404'); ?>
</h1>
</body>
</html>
<?php
ob_end_flush();
?>